package:
  name: gds-base-monitors
  version: 2.19.8
  build_string: h4bd325d_1  # [linux and x86_64]
  build_string: h940c156_1  # [osx and x86_64]
  build_string: hc021e02_1  # [osx and arm64]

skip: true  # [win]

# no direct tests
